*
{
	margin: 0px;
	padding: 0px;
}
/*This is for the whole container*/
.theWholeBody{
	padding-left: 20%;
	padding-right: 20%;
	box-shadow: 0px 2px 5px 0px #888888;
}


/*this is for the header menu*/
.headcentre{
	display: inline-flex;
	margin-left: 0px;
	margin-right: auto;
	justify-content: center;
	display: flex;

}
/*this is for the header image that we have*/
.responsiveImg{
	width: 100px;
	height: 100px;		
}
#ham
{
	display: none;
}
/*//the birghton weather is planned from here */
.headinghead{
	font-size: 40px;
	font-family: sans-serif;
	font-style: italic;
	padding-top: 20px;
	padding-left: 10px;
}

/* this is for the navigation buttons*/
header{
	box-shadow: 0px 2px 5px 0px #888888;	

}
.navContain ul{
	list-style-type: none;
	margin: 0;
	padding: 10px 20px;
	overflow: hidden;
	/*background-color: #F0FFFF;*/
	justify-content: center;
	display: flex;	
}
.navContain li{
	float: left;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 40px;
}
.navContain ul li:hover{
	background-color: #A9A9A9;
}
/*this is for the mid block*/
.midRow{
	box-sizing: border-box;
	display : inline-block;
	width: 100%;
}

.midBlockImg{
	height: 100%;
	width: 	100%;
	float: left;
	margin-top: 5%;
	padding-top: 7%;
	
}
.midCol-1{
	width: 50%;
	padding: 1%;
	float: left;
}
.midCol-2{
	font-style: italic;
	width: 38%;
	padding: 1%;
	float: left;
	max-height: 275px;
	margin-top: 5%;
	line-height: 1.94;
	font-size: 15px;
	overflow: auto;
	

}
/*Modifying the ul*/
.midCol-2 ul{
	list-style-type: none;
}

/*Midrow2*/
.midRow2{
	width: 100%;
	float: left;
	display: inline-flex;

}
.midCol2-1{
	/*font-style: italic;*/
	width: 61%;
	padding: 1%;
	float: left;
	margin-top: 3%;
	line-height: 1.94;
	font-size: 15px;
}

/*modifying table content*/
#tId {
	border-collapse : collapse;
	width: 100%;
	height: 100%;

}
#tId th {
	background-color: #D3D3D3;	
	border: 1px #000080;
}
#tId td,#tId th{
	border : 1px solid grey ;
	padding: 8px;
}
table#tId tr:nth-child(even) {
	background-color: #eee;
}
table#tId tr:nth-child(odd) {
	background-color: #fff;
}

.midCol2-2{
	
	width: 	32%;
	padding: 1%;
	padding-left: 2%;
	float: right;
	margin-top: 5%;
	/* vertical-align: middle; */
	

}
/* This is for position the big image with the pictures and letters */
.location{
	font-style: bold;
}
.location ,.currentweather{
	display: block;
	
}
 .bigTopmostImage .bigTopmostImage-first{
	width : 30%;
	vertical-align: middle;	
	
}
.weatherMeasure{
	padding-left: 10%;
	padding-top: 30%;
}
.bottomFourImages{
	display: inline-flex;
}
.bottomFourImages1{
	width: 20%;
	display: inline-block;
}

.bottomfourImageContinue{
	width : 100%;
	
}
.midCol2Img{
	height: 90%;
	width: 	100%;
	float: left;
	margin-top: 7%;
	padding-top: 2%;
}

.forApplyingFlexBoxProperty{
	display: flex;
}
.bottomRow{
	margin-top: 3%;
}

.paragraphsAndImagesTogether .newsItemImages{
	float: left;
	padding-right: 2%;
	margin: none;
	width: 100px;
	height: 100px;
}
.paragraphsAndImagesTogether .para1 {
	
	padding-top: 2%;
	float: right;
	width: auto;
	height: auto;
	
}

/*For the footer*/

